@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}


.st_wrap {
	clear: both;
	width:97%;
	max-width: 1000px;
	padding: 0;
	margin:0 auto 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #000000;	
	background-color: #FFFFFF;
}

.st_wrap h1 {
    font-size: 22px;
    width: 70%;
	text-align: center;
	margin: 4% auto 1%;
}

.st_wrap h2 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 5% auto 2%;
    line-height: 1.5em;
}

.st_wrap h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 4% auto 2%;
}

.st_wrap h4 {
	font-size: 18px;
    line-height: 1.4em;
	font-weight: bold;
	text-align: center;
	margin: 2% auto 1%;
}

.st_wrap h4 span {
    font-size: 70%;
}

.st_wrap p {
	padding:0;
	margin:3% auto;
    line-height: 1.6em;
    text-align: center;
    font-size: 13px;
}

#Main {
	max-width:1000px;
	margin:0 auto 3%;
	position:relative;
}

.sp {
	display:none;
}

.Lead {
	font-weight:normal;
	text-align:center;
	font-size:14px;
	padding:0 ;
	margin:1% auto 3%;
	line-height:1.8em;
	color: #000000;
}


.name_item {
	font-size: 14px;
    font-weight: bold;
	line-height: 1.7em;
	margin: 2% auto 0;
	text-align: center;
}

.Sml {
	font-size: 14px;
	text-align: center;
	line-height: 1.8em;
	margin: 2% auto;
	font-weight: normal;
}

.Sml strong {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #cebf98 30%);
}

.bdr_box {
    width: 90%;
    margin: 4% auto;
    border: solid 2px #394284;
    padding: 3%;
}

.ttl {
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    color: #394284;
    margin: 0 auto 2%;
}

.sub {
    font-size: 15px;
    text-align: center;
    margin: 4% auto;
}

.Sml_s {
    font-size: 12px;
    line-height: 1.7em;
    text-align: left;
}

.w_80 {
    width: 80%;
    margin: 3% auto;
}

.w_60 {
	width: 60%;
	margin: 3% auto 2%;
    float: left;
}

.w_50 {
    width: 46%;
    margin: 1% 2%;
    float: left;
    position: relative;
}

.w_40 {
    width: 40%;
    float: left;
}

.rank {
    width: 50%;
    margin: 2% auto;
}

.rank img {
    width: 100%;
}

.Red {
	color: #c0101e;
    font-size: 120%;
}


.st_wrap section {
	max-width: 1200px;
	margin: 0 auto 1%;
	padding-bottom: 1%;
}

.Icon  {
	width: 130px;
	float: left;
	margin-right: 10px;
}

.clear {
	clear:both;
}

#ターゲット要素 {
    padding-top: 110px;
    margin-top: -50px;
}


/*thumb*/
	
.thum_box {
	width: 90%;
	margin: 3% auto;
}

.thumb {
	width:23%;
	height:auto;
	font-size:14px;
	line-height:1.4em;
	float:left;
	padding: 0;
	margin: 1%;
	text-align:center;
}

.thumb img {
	width: 100%;
    margin-bottom: 2%;
}
	
strong {
	font-size: 115%;
	font-weight: bold;
}

.info_txt {
	font-size: 11px;
	line-height: 1.8em;
	font-weight: bold;
	text-align: left;
	margin: 0 auto 5px;
}

.info_txt a {
	text-decoration: none;
	color: #000000;
}

/* General button style (reset) */
.Btn {
	border: none;
	font-family: inherit;
	font-size: 12px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 3px;
	display: inline-block;
	margin: 3% auto;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}


/* Button 1 */
.Btn-1 {
    width: 60%;
    max-width: 300px;
	margin: 4% auto;
    padding: 2%;
	border: solid 2px #000000;
    border-radius: 10px;
	color: #000000;
}



@media only screen and (max-width: 750px) {
	#Main {
	margin:0 auto 5%;
	}
	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	.Lead {
		font-size:13px;
		padding:0 2%;
		margin: 1% auto 6%;
	}
	
	.st_wrap {
		width: 97%;
		margin: 0 auto 1%;
	}

	.st_wrap h1 {
		font-size: 15px;
		margin: 4% auto 1%;
	}	

	.st_wrap h2 {
		font-size: 15px;
		margin: 4% auto 3%;
	}	    
	.st_wrap h3 {
		font-size: 15px;
		margin: 6% auto 3%;
	}	  
	
	.st_wrap h4 {
		font-size: 12px;
	}
    
    .st_wrap p {
        font-size: 12px;
    }
    
    .name_item {
        font-size: 11px;
        text-align: left;
    }
    
    .t_P {
        font-size: 11px;
        text-align: left;
    }

	.Sml {
		font-size: 11px;
		line-height: 1.8em;
		margin: 2% 0;
	}
	
    .w_80 {
        width: 90%;
    }
    
    .w_60, .w_40 {
        width: 100%;
        margin: 2% 0;
    }
    
    .ttl {
        font-size: 24px;
    }
    
    .sub {
        font-size: 13px;
    }

	
    .thum_box {
	    width: 90%;
	    margin: 5% auto;
    }

    .thumb {
        width: 46%;
        margin: 2%;
    }
    
	.br_sp {
		display: block;
	}
	
}
